Bug 1004907 - Detailed documentation regarding Embedded Cartridges
Detailed documentation regarding Embedded Cartridges
Status: CLOSED EOL
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
2.2.0
x86_64 All
low Severity low
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 13:38 EDT by Nick Harvey
Modified: 2017-03-08 13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 20:44:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Harvey 2013-09-05 13:38:49 EDT
Description of problem:
One of our customers has requested that we document embedded cartridges and how they are implemented.
Comment 1 Nick Harvey 2013-09-05 13:42:53 EDT
If you look at https://access.redhat.com/site/documentation/en-US/OpenShift_Enterprise/1/html-single/Cartridge_Specification_Guide/index.htm it doesn't really go into any depth on embedded cartridges.

Note You need to log in before you can comment on or make changes to this bug.